20, rue de la Michodière, 75002 Paris
01 43 18 19 40 Choix 1
support@infoclip.fr

Multiples vulnérabilités dans le noyau Linux d’Ubuntu

Division Systèmes et Réseaux

Multiples vulnérabilités dans le noyau Linux d’Ubuntu


Risque

Exécution de code à distance.

Déni de service.

Contournement de la politique de sécurité.

Atteinte à la confidentialité des données.

Systèmes affectés :

Ubuntu 22.04 LTS

Ubuntu 20.04 LTS

Ubuntu 18.04 LTS

Ubuntu 16.04 LTS


Résumé

Des vulnérabilités ont été découvertes dans le noyau Linux d’Ubuntu, permettant d’exécuter du code à distance, de provoquer un déni de services, contourner la politique de sécurité et de porter atteinte à la confidentialité des données.


Documentation éditeur


Solution

  • Mettre à jour le système.
  • Consulter les bulletins de sécurité de l’éditeur depuis la section « Documentation éditeur ».